GRUB-PROBE(8)

BEZEICHNUNG
grub-probe - Geräteinformationen für GRUB ermitteln

ÜBERSICHT
grub-probe [OPTION …] [OPTION] … [PFAD|GERÄT]

BESCHREIBUNG
Ermittelt Geräteinformationen für einen angegebenen Pfad (oder Gerät, falls die Option -d angegeben ist).

-0  trennt die Objekte in der Ausgabe mit ASCII-NUL-Zeichen.

-d, --device
    fasst das angegebene Argument als Systemgerät und nicht als Pfad auf.

-m, --device-map=DATEI
    verwendet die angegebene DATEI als Gerätezuordnung (Vorgabe ist /boot/grub/device.map).

-t, --target=ZIEL
    gibt das ZIEL aus. Verfügbare Ziele sind: abstraction, arc_hints, baremetal_hints, bios_hints, compatibility_hint, cryptodisk_uuid, device, disk, drive, efi_hints, fs, fs_label, fs_uuid, gpt_parttype, hints_string, ieee1275_hints, msdos_parttype, partmap, partuuid, zero_check (Vorgabe=fs)

-v, --verbose
    gibt ausführliche Meldungen aus.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

Erforderliche oder optionale Argumente für lange Optionen sind ebenso erforderlich bzw. optional für die entsprechenden Kurzoptionen.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an <bug-grub@gnu.org>.

SIEHE AUCH
grub-fstest(1)

Die vollständige Dokumentation für grub-probe wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und grub-probe auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-probe

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).